Frage zu MN 7.3.1 build 137 for PDA von 2much

  • geschlossen
  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Frage zu MN 7.3.1 build 137 for PDA von 2much

    Hallo,

    ich habe einen Yakumo Delta X Bt. Das Programm läßt sich installieren. Wenn ich es dann aufrufe. fängt es an zu starten. Aber nach kurzer Zeit hört es auf und nichts passiert mehr. Der PDA muss dann neu gestartet werden.

    Mit der alten Person von crackspider ist er wunderbar gelaufen.

    Wer kann mir weiterhelfen?

    Quentaqueen
    "Der Mensch bringt sogar die Wüsten zum Blühen.
    Die einzige Wüste, die ihm noch Widerstand leistet,
    befindet sich in seinem Kopf"
    Ephraim Kishon
  • Hatte das gleiche Problem, es sind die Karten.
    Diese Version funktioniert nur mit Q3 Karten für PDA.
    Bei den Q4 stürzt das Programm ab und der PDA muss neu gestartet werden.

    Daher wieder das Programm 7.3.0 draufmachen und es funzt.
    Alle sagten, das geht nicht.
    Bis einer kam, der das nicht wusste und es einfach machte.
  • Immer wieder das alte Thema, die Karten.....

    Bei mir lief die Version mit der Q3 Version und dann auch die Landmarks. Die Q4 Karten funktionierten unter 7.3.0, dafür aber die Landmarks nicht mehr

    Einfach mal probieren, was geht.:D

    Garf12
    [SIZE="1"]@all: Ich gebe keine Links weiter, außer es wurde ausdrücklich erlaubt. Hier sollte dann aber mehr wie "gib mir..." stehen. Grundsätzlich gilt diese PN-Anfragen werden gelöscht, Hilfeanfragen werden beantwortet.

    Es gibt keine dumme Frage, nur dumme Antworten![/SIZE]
  • Auf dem MD 96700 läufts definitiv nicht.
    Habs wieder zurück auf 730 und geht.
    Hier noch ein Trostpflaster:
    Ihr könnt euch aus dem Paket die Pois behalten - sind neuer und umfangreicher und die Blitzer in der EU sind auch aktueller.
    Müsst dann aber in den Einstellungen "Vor Verkehrskontrollen warnen" nochmal aktivieren, sonst werden die Blitzer nicht angezeigt.
    Alle sagten, das geht nicht.
    Bis einer kam, der das nicht wusste und es einfach machte.

    Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von dj-rob ()

  • Hm, wenn ich das richtig verstanden habe, läuft die 7.3.1 mit den Q4-Karten.
    Warum sind denn dann nur Q3-Dateien (MapDrawer, Pois, RealityView, usw.) dabei?
    Gibt mir doch mal nen Link, welche Q4-Karten ich nehmen kann.
    Liebe Grüße
    Julchen
  • @all
    der MN7.3.1
    läuft mit Q3 und sowohl als auch mit Q4 karten

    wichtig ist das man die richtigen zusatz Datein zu den jeweiligen Karten hat,ohne diese schmiert MN7 ab, das wäre
    MapDrawer_Qx_2008.nfs
    poicats_Qx_2008.nfs
    RealityView_Qx_2008.psf
    sat_EU.nfs
    TMC_Qx_2008.nfs

    das X- sollte passend zu der Map sein
    dh. hat man Q3_map so sollte die vom Q3 sein, hat man Q4_Map so sollten diese vom Q4 sein

    Landmarkview welche dabei ist, ist die bereits gefixte vom Navigon die so wie es ist unter Q3 + Q4 ohne Änderung läuft !
  • 2much schrieb:

    @all
    der MN7.3.1
    läuft mit Q3 und sowohl als auch mit Q4 karten

    wichtig ist das man die richtigen zusatz Datein zu den jeweiligen Karten hat,ohne diese schmiert MN7 ab, das wäre
    MapDrawer_Qx_2008.nfs
    poicats_Qx_2008.nfs
    RealityView_Qx_2008.psf
    sat_EU.nfs
    TMC_Qx_2008.nfs

    das X- sollte passend zu der Map sein
    dh. hat man Q3_map so sollte die vom Q3 sein, hat man Q4_Map so sollten diese vom Q4 sein

    Landmarkview welche dabei ist, ist die bereits gefixte vom Navigon die so wie es ist unter Q3 + Q4 ohne Änderung läuft !

    hab ich beides ausprobiert.
    mit der 7.3.0 funktioniert es mit 7.3.1 auf meinem PDA NICHT!

    Urmel
  • @dj-rob
    Auf dem MD 96700 läufts definitiv nicht.
    Habs wieder zurück auf 730 und geht.


    Da widerspreche ich Dir aber mal. :confused:

    Wir sollten 2much Hinweisen folgen. Ich hatte ein komplettes Q3 Kartenpaket drauf, ohne Umbenennung und so. Und es lief.

    Die 1. Version von koubi mit blauem Skin hat ohne Probleme funktioniert (UP ist zu). Halt das Problem mit dem Setting für GPS und TMC stand noch im Raum.
    Also ich ziehe morgen die Version von 2much drauf und dann werden wir ja sehen. Und wer mich kennt, der weiß ich werde Euch mit Sicherheit informieren.:D

    Garf12
    [SIZE="1"]@all: Ich gebe keine Links weiter, außer es wurde ausdrücklich erlaubt. Hier sollte dann aber mehr wie "gib mir..." stehen. Grundsätzlich gilt diese PN-Anfragen werden gelöscht, Hilfeanfragen werden beantwortet.

    Es gibt keine dumme Frage, nur dumme Antworten![/SIZE]

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Garf12 ()

  • 2much schrieb:

    @all
    der MN7.3.1
    läuft mit Q3 und sowohl als auch mit Q4 karten

    wichtig ist das man die richtigen zusatz Datein zu den jeweiligen Karten hat,ohne diese schmiert MN7 ab, das wäre
    MapDrawer_Qx_2008.nfs
    poicats_Qx_2008.nfs
    RealityView_Qx_2008.psf
    sat_EU.nfs
    TMC_Qx_2008.nfs

    das X- sollte passend zu der Map sein
    dh. hat man Q3_map so sollte die vom Q3 sein, hat man Q4_Map so sollten diese vom Q4 sein

    Landmarkview welche dabei ist, ist die bereits gefixte vom Navigon die so wie es ist unter Q3 + Q4 ohne Änderung läuft !


    Also, ich habe die 7.3.1 von 2much (über koubi) mit ner Q3-Deutschlandkarte, die damals bei scorpio dabei war, draufgepackt und es lief bei mir definitiv nicht! Nach der Installation Softreset (auch ohne probiert), dann die MN gestartet, es kommt das mehrfarbige Zeichen, dass der PDA "rechnet", oben steht kurz Mobile Navigator beim Start Button und das wars. Mehr passiert nicht.
    Habe dann wie bei der 7.3.0 die BinaryDialogFile.xml mit der von Firefighter ausgetauscht, brachte aber auch nichts.
    Woran liegt das nun, dass es bei einigen hier läuft und bei anderen nicht?
    Mein Gerät ist ein HTC Touch Pro mit WM6.1 (original) und VGA-Display.
    Oder muss man außer dem hinzufügen der Karte noch irgendetwas tauschen/hinzufügen?
    Muss die Device.xml verändert werden?
    Vielleicht können wir gemeinsam herausfinden, woran es liegt.
    Liebe GRüße
    Julchen
  • Garf12 schrieb:

    @dj-rob


    Da widerspreche ich Dir aber mal. :confused:

    Wir sollten 2much Hinweisen folgen. Ich hatte ein komplettes Q3 Kartenpaket drauf, ohne Umbenennung und so. Und es lief.

    Die 1. Version von koubi mit blauem Skin hat ohne Probleme funktioniert (UP ist zu). Halt das Problem mit dem Setting für GPS und TMC stand noch im Raum.
    Also ich ziehe morgen die Version von 2much drauf und dann werden wir ja sehen. Und wer mich kennt, der weiß ich werde Euch mit Sicherheit informieren.:D

    Garf12

    Das Navigon mit falschen Karten abschmierte kenne ich auch. Bei mir konnte ich da aber wenigstens das Bild von Navigon beim Start sehen, bevor er abschmierte.
    ketzt schmiert er früher ab, bevor der Startbildschirm angezeigt wird.

    Urmel
  • download schrieb:

    Orbit2

    Unter der 7.3.1. laufen die Q4er Karten + Landmark Q3 (nicht in Q4 umbenennen)

    Hab bei mir
    Germany_Q4_2008.map
    MapDrawer_Q4_2008.nfs
    poicats_Q4_2008.nfs
    RealityView_Q4_2008.psf
    sat_EU.nfs
    TMC_Q4_2008.nfs

    und Landmarks Q3 im map Ordner und es geht alles 1a.

    in meinem 7.3.0 map-ordner sind noch folgende Dateien:

    CoreConfig.ini
    Advisor.nfs
    CountryProfiles.nfs

    werden die bei 7.3.1 nicht mehr benötigt?

    Gruß
    Urmel
  • Moin,
    scheint wohl niemand eine Lösung gefunden zu haben. Schade.
    Ein Bekannter hats auf nem KS20 probiert. Genau das gleiche Problem: MN beginnt zu starten, bricht aber kurz darauf wieder ab. Es kommt noch nicht mal der Navigonschirm. :(
    LG
    Julchen
  • @ all
    dieses Paket ist recht voll geladen !
    wir haben einen Test im gulli gestartet nur mit Standartpaket, und siehe da--die die probs hatten, bei denen lief es

    entweder ihr entschlackt es selber ( das sollte erstmal raus TTS << sind einige, Landmarkview, Curvenwarner,)
    oder ich gebe Garf12 diese kleine Paket und er verteilt es weiter


    @urmel47
    bei PDA sind diese Dateien nicht im Map Ordner !
  • Keine schlechte Idee. Wie siehts aus, Garf, würdest du das tun?
    Mich wundert nur, dass es bei der 7.3.0 mit Landmarks, TTS und Curvewarner funktioniert, mit der 7.3.1 aber nicht mehr.
    In der device.xml steht bei meiner 7.3.0 die Zeile:
    <RC-CE>P7Q3QG2C1TGFCQ3</RC-CE>
    Bei der 7.3.1 aber nicht. Ich habe aber keinen Schimmer, ob das wichtig ist und was es bedeutet.
    Wahrscheinlich müssen wir einfach ein wenig herumexperimentieren und dann hier berichten. Trotzdem komisch, dass es bei einigen direkt geklappt hat.
    LG
    JUlchen
  • Mache ich doch gerne

    Keine schlechte Idee. Wie siehts aus, Garf, würdest du das tun?


    Zu Weihnachten mache ich doch fast alles. Wenn mir 2much das kleine Paket unter den Weihnachtsbaum legt.

    Warum nicht.

    In der Anfrage müßtet ihr mir nur sagen was ihr wollt, oder besser noch 2much macht einen neuen Thread auf.

    Garf12
    [SIZE="1"]@all: Ich gebe keine Links weiter, außer es wurde ausdrücklich erlaubt. Hier sollte dann aber mehr wie "gib mir..." stehen. Grundsätzlich gilt diese PN-Anfragen werden gelöscht, Hilfeanfragen werden beantwortet.

    Es gibt keine dumme Frage, nur dumme Antworten![/SIZE]
  • 2much schrieb:

    @ all
    dieses Paket ist recht voll geladen !
    wir haben einen Test im gulli gestartet nur mit Standartpaket, und siehe da--die die probs hatten, bei denen lief es

    entweder ihr entschlackt es selber ( das sollte erstmal raus TTS << sind einige, Landmarkview, Curvenwarner,)
    oder ich gebe Garf12 diese kleine Paket und er verteilt es weiter


    @urmel47
    bei PDA sind diese Dateien nicht im Map Ordner !


    hab alles rausgenommen:
    Verzeichnis Landmarks
    im Verz. Sounds nur "ger-DEU_Petra_sound.nfs"
    im Ver. Poi CURVEWARNER.NFS und CURVEWARNER.POM entfernt

    Gleiches Ergebnis. Es geht nicht

    Urmel
  • Nennt mal die MN6ResourcesBinary.res in MobileNavigator.res um. Erst dann lief es auf meinem Asus 636.
    Vielleicht hilfts weiter...


    Die Aussage von Bundy26 war Gold wert. Die 7.3.1 läßt sich nun auf meinem Medion MD96710 starten. Leider scheint aber der Bug mit dem GPS und TMC-Empfänger immer noch vorhanden zu sein. Usersettings.xml muß daher immer noch per Hand umgeschrieben werden. Die Q4 Karten laufen ebenfalls.Vorallem ist das schöne es scheint alles zu laufen, ohne wie zuvor genannt, Landmark und Co "abzuspecken" ! Was ich leider noch nicht gefunden habe ist die Übernahme aus dem Adressverzeichnis ! Vielleicht hat hier noch jemand einen Tip!

    mfG
    Leug